body {
  color: #000000;
  background-color: #C0E3FF; 
}


a {
  text-decoration: none;
}

a:link {
  color: black;
}

a:visited {
  color: black;
}

a:hover{
  color: #FD9911;
}

table.top a:link {
  color: black;
  font-weight: bold;
  width: 5em;
}

table.top a:visited {
  color: black;
  font-weight: bold;
  width: 5em;
}

table.top a:hover {
  color: #FD9911;
  background: #C0E3FF;
}

table.publication a {
  text-decoration: underline;
  text-align: justify;
}

table.publication td {
  text-align: justify;
}

ul.navbar {
  color: black;
  font-size: 12;
  font-family: sans-serif;
  list-style-type: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 3em;
  left: 1em;
  width: 13em 
}


ul.navbar li {
  background: #74A8D8;
  margin: 0.2em 0;
  padding: 0 0;
  width=12.6em;
  font-weight: bold;
}


ul.navbar a {
  color: black;
  font-size: 12;
  font-family: sans-serif;
  text-decoration: none; 
  width=12em;
  margin: 0.2em 0;
  padding: 0.1em 0;
  position: relative;
  left: 0.3em
}

ul.navbar a:link {
  border-left: 1em solid #FD9911
}

ul.navbar a:visited {
  border-left: 1em solid #FD9911;
}


ul.navbar a:hover{
  background: #FD9911;
  border-left: 1em solid #FED274;
}

address {
  margin-top: 1em;
  padding-top: 1em;
  border-top: thin dotted ;
}
